@use '../tools/config_mixins_mq' as mq;
@use '../tools/size_calc' as sc;
@use '../settings/vars/colors' as c;

.offer-grid{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 24px;

    @include mq.media-up(sm){
        grid-template-columns: repeat(2, 1fr);
    }

    @include mq.media-up(lg){
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 32px;
    }
}